Subject: GA-DIGEST V1 #1659
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Wednesday, April 9 2003          Volume 01 : Number 1659

----------------------------------------------------------------------

Date: Wed, 9 Apr 2003 08:23:07 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Re: [Anuncios] 60/8 allocated to APNIC by IANA

Sounds normal,

Cyberspace mortgages and foreclosures and return of goods.

e

> On Wed, Apr 09, 2003 at 01:45:22AM -0700,
>  [email-masked] <[email-masked]> wrote 
>  a message of 56 lines which said:
> 
>> Why did they do what they did?
> 
> APNIC returned the 223/8 for (bad, IMHO) reasons explained at the
> bottom of this message.
> 
> I will not comment on Fleming's delirium. Anyone who regards Fleming's
> writings as carrying a meaning will be ignored as well.
> 
> Date: Fri, 14 Mar 2003 10:55:25 +1000 (EST)
> From: John Tran <[email-masked]>
> To: [email-masked]
> Cc: [email-masked], Anne Lord <[email-masked]>
> Subject: handback of 223/8
> 
> 
> Dear Michelle,
> 
> APNIC was allocated 223.255.255.0/8 by IANA on 12 February 2003.
> RFC3330.txt states that 223.255.255.0/24 is RESERVED.  At this point in
> time, the reservation means that the network cannot be further assigned
> or allocated. The reservation of this network impacts the sparse
> allocation system used by APNIC for managing allocations, limiting the
> amount of potential aggregation. Furthermore, the status of RESERVED is
> potentially confusing for APNIC members, the majority of whom do not
> have English as a first language. APNIC therefore is returning this
> block to IANA and cordially requests that IANA delegate a block with no
> such reservation.
> 
> APNIC regards the status of this address block as a matter for
> resolution by the IETF and IANA.  Once the status has been finally  
> resolved however, APNIC would be willing to receive this block in a
> future IANA allocation.
> 
> Regards
> 
> Son
> 
> ____________________________________________________________________
> Resources Services Manager                      <[email-masked]>
> Asia Pacific Network Information Centre       phone: +61 7 3858 3100
> http://www.apnic.net                          fax:   +61 7 3858 3199
> Helpdesk                                      phone: +61 7 3858 3188
>                                               email: [email-masked]
> Please send Internet Resource Requests to <[email-masked]>
> _____________________________________________________________________
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Apr 2003 10:14:00 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "The goal of this call is to have a work-team as broadly representative as possible..." ?

- ----- Original Message -----
From: "Milton Mueller" <[email-masked]>
> The goal of this call is to have a work-team as broadly representative as possible in order to develop a new charter that could
represent all the interests and views existing among noncommercial internet users.
>

Will that be as broadly representative as the 32-bit DNS .ORG re-delegation process ?

Where does the $6 per name, per year, go for .ORG names ?

IN-ADDR.ORG appears to exist...
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
0:190     ORG

Will the .CASINOS run by American Indians be considered to be "noncommercial" ?
0:152     CASINO
http://www.icann.org/montreal/
http://www.Montreal.CASINO
http://www.casino-de-montreal.com/langue_cm_fla.htm

Jim Fleming
http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Apr 2003 08:37:29 -0500
From: "Jim Fleming" <[email-masked]>
Subject: 0:1  NET...0:201   COM...Re: [ga] RE: Could you fill me in on these Deletes questions?

This is a multi-part message in MIME format.

- ------=_NextPart_000_024A_01C2FE73.417FBDA0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

HelpWhat are the key dates again....when the .COM and .NET 32-bit legacy =
(IPv4) Registry Contracts are Re-Bid ?

IN-ADDR.COM exists
IN-ADDR.NET exists

Jim Fleming
http://www.IPv8.info
0:1 NET...0:201 COM

  ----- Original Message -----=20
  From: Gomes, Chuck=20
  To: 'Richard Henderson' ; [email-masked]=20
  Cc: [email-masked] ; [email-masked] ; Gomes, Chuck=20
  Sent: Wednesday, April 09, 2003 7:44 AM
  Subject: [ga] RE: Could you fill me in on these Deletes questions?

  Richard,

  Please note my responses below.

  Chuck
    -----Original Message-----
    From: Richard Henderson [mailto:[email-masked]]
    Sent: Wednesday, April 09, 2003 6:48 AM
    To: [email-masked]
    Cc: [email-masked]; [email-masked]; [email-masked]
    Subject: Could you fill me in on these Deletes questions?

    Hi Danny, Ross, Chuck -

    I've been trying to get an update on the state of play with regard =
to Deletes policy, and implementation dates.

    Specifically, when does WLS come into play? Is there a date or rough =
date set for its introduction? Has it been passed by the ICANN =
Board/Verisign etc.
    [Gomes, Chuck] The ICANN Board did pass a resolution authorizing =
staff to conduct negotiations to provide for offering the WLS under six =
conditions.  One of those conditions is that the soonest WLS could =
happen would be six months after the Redemption Grace Period (RGP)was =
implemented.  We implemented RGP for .com and .net on 25 January 2003.  =
Under this condition, the soonest WLS could happen would be 25 July =
2003. To date no negotiations have taken place.  Also, two =
reconsideration requests were submitted, neither of which has been =
resolved.=20

    And secondly, I've been following the process of .com names releases =
after expiry in the past months, and there seems no consistency. Some =
names appear to go on hold for the minimum period provided, and then =
become available to the public (to date, many of those names put "on =
hold" between January and about 3rd March have so far become available).
    [Gomes, Chuck] With the implementation of RGP for .com and .net on =
25 January, here is what happens to all names for which we receive a =
Delete command except those during the 5-day Add Grace period: 1) the =
names immediately enter a 30-day redemption period during which the =
registrar of record may restore a name for a fee; 2) if the names are =
not restored during the redemption period, they are put into a 5-day =
Pending Delete Period, during which no actions are allowed and =
registrars are notified of the names that will be deleted at the end of =
the Pending Delete Period; 3) the names are deleted at the end of the =
Pending Delete Period.=20

    On the other hand, a large number (thousands) of Net Sol names, =
including names put on hold in January and the whole of February, remain =
"on hold" and are still not available. I can send you hundreds of =
examples if you needed them, but how can Netsol hold these names back, =
in some cases 7 weeks after they were supposed to be released? Don't the =
normal rules apply to them? Is the new deletion process just optional?
    [Gomes, Chuck] I have no visibility into any registrar's procedures =
are with regard to deletes other than with regard to the commands we =
receive from them, but I can tell you that seven weeks in Hold status is =
quite possible.  Under current policy, there are up to 80 days after a =
name's expiration date before a name is deleted if it is not renewed; as =
you can figure for yourself, that is over 11 weeks.  If a name is not =
renewed prior to its expiration date, it enters a 45-day Auto Renew =
Grace period during which the registrar may delete it and receive a =
credit for the $6 Auto Renew fee.  Registrars have varying policies =
during this period.  Many put the name on Hold at some point during this =
period as a last ditch effort to let the registrant know that the name =
needs to be renewed.  Also, during the redemption period (30 days) and =
the Pending Delete Period (5 days), all names are on Registry Hold =
unless they are restored.  Therefore, if a registrar put a name on =
Registrar Hold two weeks (14 days) before the end of the 45-day Auto =
Renew grace period, that would mean that it would be on Hold for a total =
of seven weeks (14 + 30 + 5 =3D 49 days).  If a registrar put the name =
on Hold sooner, it could be on Hold longer than seven weeks before being =
deleted.=20

    I thought the intention was for one, consistent policy for the =
industry. Why are the NetSol names being held back?
    [Gomes, Chuck] The policy is consistent from the point of time a =
Delete command is issued, but registrars are free to implement their own =
procedures for how they treat names that have not been renewed by =
registrants during the 45-day Auto Renew grace period.  Under RGP, all =
names that are ultimately deleted outside of the 5-day Add Grace period =
would be on Registry Hold status for at least five weeks (35 days).=20

    I'd be grateful for your insights, both on WLS dates, and on the =
second issue, and thank you for your assistance. I've also posted a =
version of this letter to the GA list and the Deletes Task Force =
members. I haven't followed this issue closely enough, and maybe I'm =
asking stupid questions. I just don't "get" why NetSol are acting =
differently to many other registrars.
    [Gomes, Chuck] I don't know what Network Solutions' specific =
practice is now with regard to names that have not been renewed, but I =
can tell you that clear back to 1996 there was a practice of putting =
names on Hold if registrants did not renew by a certain time.  If a =
registrant changed contact information and didn't update their records, =
putting the name on Hold was often the only way of notifying the =
registrant that there was a problem.  I also have been told that some =
registrars actually put names on Hold if they are not renewed by the =
expiration date.  If that is the case, those names would be on Hold for =
up to 80 days before being deleted.

    If I had a name with Tucows which was placed on hold on 3rd March (I =
did indeed have one) then that name was finally released and made =
available for registration yesterday (9th April). If I had a name with =
NetSol (I don't but I've been tracking some) there are still names put =
on hold back in January which remain on hold.
    [Gomes, Chuck] I am guessing that the name you are referring to went =
into the Pending Delete Period on 3 March and then was deleted 5 days =
later according to policy.  But it would have had to be on Hold for 30 =
days prior to that, during the redemption period.=20

    Where's the consistency in that? Maybe there's not meant to be any =
consistency. Maybe anything goes.

    Kind regards,

    Richard Henderson
    (IcannatLarge.org)

- ------=_NextPart_000_024A_01C2FE73.417FBDA0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Help</TITLE>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1"><BASE=20
href=3Dfile://C:\WINDOWS\>
<META content=3D"MSHTML 6.00.2600.0" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>What are the key dates again....when =
the .COM and=20
.NET 32-bit legacy (IPv4) Registry Contracts are Re-Bid ?</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>IN-ADDR.COM exists</FONT></DIV>
<DIV><FONT face=3DArial size=3D2>IN-ADDR.NET exists</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Jim Fleming</FONT></DIV>
<DIV><FONT face=3DArial size=3D2><A=20
href=3D"http://www.IPv8.info">http://www.IPv8.info</A></FONT></DIV>
<DIV><FONT size=3D1>
<P>0:1 NET...0:201 COM</P></FONT></DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A title=[email-masked] =
href=3D"mailto:[email-masked]">Gomes,=20
  Chuck</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A=20
  title=[email-masked]=20
  href=3D"mailto:[email-masked]">'Richard Henderson'</A> =
; <A=20
  title=[email-masked]=20
  href=3D"mailto:[email-masked]">[email-masked]</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Cc:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">[email-masked]</A> ; <A =
title=[email-masked]=20
  href=3D"mailto:[email-masked]">[email-masked]</A> ; <A=20
  title=[email-masked] href=3D"mailto:[email-masked]">Gomes, =
Chuck</A>=20
  </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Wednesday, April 09, 2003 =
7:44=20
  AM</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> [ga] RE: Could you =
fill me in on=20
  these Deletes questions?</DIV>
  <DIV><BR></DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT face=3DArial =
color=3D#0000ff=20
  size=3D2>Richard,</FONT></SPAN></DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT face=3DArial =
color=3D#0000ff=20
  size=3D2></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT face=3DArial =
color=3D#0000ff=20
  size=3D2>Please note my responses below.</FONT></SPAN></DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT face=3DArial =
color=3D#0000ff=20
  size=3D2></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT face=3DArial =
color=3D#0000ff=20
  size=3D2>Chuck</FONT></SPAN></DIV>
  <BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
    <DIV class=3DOutlookMessageHeader dir=3Dltr align=3Dleft><FONT =
face=3DTahoma=20
    size=3D2>-----Original Message-----<BR><B>From:</B> Richard =
Henderson=20
    [mailto:[email-masked]]<BR><B>Sent:</B> Wednesday, =
April 09,=20
    2003 6:48 AM<BR><B>To:</B> <A=20
    =
href=3D"mailto:[email-masked]">[email-masked]</A><BR><B>Cc:</B>=
 <A=20
    href=3D"mailto:[email-masked]">[email-masked]</A>; <A=20
    href=3D"mailto:[email-masked]">[email-masked]</A>; <A=20
    =
href=3D"mailto:[email-masked]">[email-masked]</A><BR><B>Subject=
:</B>=20
    Could you fill me in on these Deletes =
questions?<BR><BR></FONT></DIV>
    <DIV>
    <DIV>Hi Danny, Ross, Chuck -</DIV>
    <DIV>&nbsp;</DIV>
    <DIV>I've been trying to get an update on the state of play with =
regard to=20
    Deletes policy, and implementation dates.</DIV>
    <DIV>&nbsp;</DIV>
    <DIV>Specifically, when does WLS come into play? Is there a date or =
rough=20
    date set for its introduction? Has it been passed by the ICANN=20
    Board/Verisign etc.<BR><SPAN class=3D424170212-09042003><FONT =
face=3DArial=20
    color=3D#0000ff size=3D2>[Gomes, Chuck]&nbsp;The ICANN Board did =
pass a=20
    resolution authorizing staff to conduct negotiations&nbsp;to provide =
for=20
    offering&nbsp;the WLS&nbsp;under six conditions.&nbsp; One of those=20
    conditions is that&nbsp;the soonest WLS could happen would be six =
months=20
    after the Redemption Grace Period (RGP)was implemented.&nbsp; We =
implemented=20
    RGP for .com and .net on 25 January 2003.&nbsp; Under this =
condition, the=20
    soonest WLS could happen would be 25 July 2003.&nbsp;To date=20
    no&nbsp;negotiations have taken place.&nbsp; Also, two =
reconsideration=20
    requests were submitted, neither of which has been=20
    resolved.&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>And secondly, I've been following the process of .com names =
releases=20
    after expiry in the past months, and there seems no consistency. =
Some names=20
    appear to go on hold for the minimum period provided, and then =
become=20
    available to the public (to date, many of those names put "on hold" =
between=20
    January and about 3rd March have so far become available).<BR><SPAN=20
    class=3D424170212-09042003><FONT face=3DArial color=3D#0000ff =
size=3D2>[Gomes,=20
    Chuck]&nbsp;With the implementation of RGP for .com and .net&nbsp;on =
25=20
    January, here is what happens to all names for which we receive a =
Delete=20
    command except those during the 5-day Add Grace period: 1) the names =

    immediately enter a 30-day redemption period during which the =
registrar of=20
    record may restore a name for a fee; 2) if the names are not =
restored during=20
    the&nbsp;redemption period, they are put into a 5-day&nbsp;Pending =
Delete=20
    Period, during which no actions are allowed and&nbsp;registrars are =
notified=20
    of the names that will be deleted at the end of the Pending Delete =
Period;=20
    3) the names are deleted at the end of the Pending Delete=20
    Period.&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>On the other hand, a large number (thousands) of Net Sol names, =

    including names put on hold in January and the whole of February, =
remain "on=20
    hold" and are still not available. I can send you hundreds of =
examples if=20
    you needed them, but how can Netsol hold these names back, in some =
cases 7=20
    weeks after they were supposed to be released? Don't the normal =
rules apply=20
    to them? Is the new deletion process just optional?<BR><SPAN=20
    class=3D424170212-09042003><FONT face=3DArial color=3D#0000ff =
size=3D2>[Gomes,=20
    Chuck]&nbsp;I have no visibility&nbsp;into any registrar's =
procedures are=20
    with regard to deletes other than with regard to the commands we =
receive=20
    from them, but I can tell you that seven weeks&nbsp;in Hold status =
is quite=20
    possible.&nbsp; Under current policy, there are up to 80 days after =
a name's=20
    expiration date before a name is deleted if it is not renewed; as =
you can=20
    figure for yourself, that is over 11 weeks.&nbsp; If a name is not =
renewed=20
    prior to its expiration date, it enters a 45-day&nbsp;Auto Renew =
Grace=20
    period during which the registrar may delete it and receive a credit =
for the=20
    $6 Auto Renew fee.&nbsp; Registrars have varying policies during =
this=20
    period.&nbsp; Many put the name on Hold at some point during this =
period as=20
    a last ditch effort to let the registrant know that the name needs =
to be=20
    renewed.&nbsp; Also, during the&nbsp;redemption period (30 days) and =
the=20
    Pending Delete Period (5 days),&nbsp;all names are on Registry Hold =
unless=20
    they are restored.&nbsp; Therefore, if a registrar put a name on =
Registrar=20
    Hold&nbsp;two weeks (14 days) before the end of the 45-day Auto =
Renew grace=20
    period, that would mean that it would be on Hold for&nbsp;a total of =
seven=20
    weeks (14 + 30 + 5&nbsp;=3D 49 days).&nbsp; If a registrar put the =
name on=20
    Hold sooner,&nbsp;it&nbsp;could be on Hold longer than seven weeks=20
    before&nbsp;being deleted.&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>I thought the intention was for one, consistent policy for the=20
    industry. Why are the NetSol names being held back?<BR><SPAN=20
    class=3D424170212-09042003><FONT face=3DArial color=3D#0000ff =
size=3D2>[Gomes,=20
    Chuck]&nbsp;The policy is consistent from the point of time a Delete =
command=20
    is issued, but registrars are free to implement their own procedures =
for how=20
    they&nbsp;treat names that have not been renewed by registrants =
during the=20
    45-day Auto Renew grace period.&nbsp; Under&nbsp;RGP, all names that =

    are&nbsp;ultimately deleted&nbsp;outside of the 5-day&nbsp;Add Grace =
period=20
    would be on Registry Hold status for at least&nbsp;five weeks (35=20
    days).&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>I'd be grateful for your insights, both on WLS dates, and on =
the second=20
    issue, and thank you for your assistance. I've also posted a version =
of this=20
    letter to the GA list and the Deletes Task Force members. I haven't =
followed=20
    this issue closely enough, and maybe I'm asking stupid questions. I =
just=20
    don't "get" why NetSol are acting differently to many other=20
    registrars.<BR><SPAN class=3D424170212-09042003><FONT face=3DArial =
color=3D#0000ff=20
    size=3D2>[Gomes, Chuck]&nbsp;I don't know what Network Solutions' =
specific=20
    practice is now with regard to&nbsp;names that have not been =
renewed, but=20
    I&nbsp;can tell you that&nbsp;clear back to 1996 there was a=20
    practice&nbsp;of putting names on Hold if registrants did not renew =
by a=20
    certain time.&nbsp; If a registrant changed contact information and =
didn't=20
    update their records, putting the name on Hold was often the only =
way of=20
    notifying the registrant that there was a problem.&nbsp; I also have =
been=20
    told that some registrars actually put names on Hold if they are not =
renewed=20
    by the expiration date.&nbsp; If that is the case, those names would =
be on=20
    Hold for up to 80 days before being deleted.</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>If I had a name with Tucows which was placed on hold on 3rd =
March (I=20
    did indeed have one) then that name was finally released and made =
available=20
    for registration yesterday (9th April). If I had a name with NetSol =
(I don't=20
    but I've been tracking some) there are still names put on hold back =
in=20
    January which remain on hold.<BR><SPAN =
class=3D424170212-09042003><FONT=20
    face=3DArial color=3D#0000ff size=3D2>[Gomes, Chuck]&nbsp;I am =
guessing that the=20
    name you are referring to went into the Pending Delete Period on 3 =
March and=20
    then was deleted 5 days later according to policy.&nbsp; But it =
would have=20
    had to be on Hold&nbsp;for&nbsp;30 days prior to that,&nbsp;during =
the=20
    redemption period.&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>Where's the consistency in that? Maybe there's not meant to be =
any=20
    consistency. Maybe anything goes.</DIV>
    <DIV>&nbsp;</DIV>
    <DIV>Kind regards,</DIV>
    <DIV>&nbsp;</DIV>
    <DIV>Richard Henderson</DIV>
    =
<DIV>(IcannatLarge.org)</DIV></DIV></BLOCKQUOTE></BLOCKQUOTE></BODY></HTM=
L>

- ------=_NextPart_000_024A_01C2FE73.417FBDA0--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Apr 2003 09:09:57 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "The fourteen positions filled by ICANN's Nominating Committee will make a difference..." ?

http://www.interesting-people.org/archives/interesting-people/200304/msg00083.html
From: Bret Fausett <[email-masked]>
"The fourteen positions filled by ICANN's Nominating Committee will make a difference..."
====

> http://www.icann.org/committees/nom-comm/formal-call-05apr03.htm
> When the New Board is seated....
> John Klensin (Internet Architecture Board Liaison)
> ====

http://www.cookreport.com/07.01.shtml
"The IANA Transition Advisory Group (ITAG) is in a sixth ring. This group (Randy Bush, Geoff Huston, Brian Carpenter, John Klensin,
Steve Wolff and Dave Farber) is composed primarily of long time close associates of Jon Postel."
=================================

http://www.fitug.de/debate/9903/msg00191.html
What ICANN doesn't want you to know - a well hidden web site
============================
> > Subject: A Reminder Who Gave Us All the ICANN Monster....
> >
> >
> >>> Date: Thu, 12 Feb 1998 16:30:09 -0500
> >>> To: [email-masked]
> >>> From: Dave Farber <[email-masked]>
> >>> Subject: IP: itag announcement
> >>>
> >>> The Chair of the Internet Architecture Board (IAB), Brian Carpenter,
> >>> and the Director of the Internet Assigned Numbers Authority (IANA),
> >>> Jon Postel, jointly announce the formation of the "IANA Transition
> >>> Advisors Group" (ITAG).
> >>>
> >>> The ITAG will serve as a set of senior advisors to the IANA during the
> >>> transition to a new organization with formal status as a non-profit
> >>> corporation with a board of directors. This group will cease to exist
> >>> when the board of directors of the new organization has its first
> >>> meeting. The members of the ITAG have declared themselves as not
> >>> candidates for the initial IANA board.
> >>>
> >>> The ITAG will consist of 6 members. The initial members(*) are:
> >>>
> >>> Randy Bush - Verio
> >>> Brian Carpenter - IBM UK
> >>> Dave Farber - U Penn
> >>> Geoff Huston - Telstra
> >>> John Klensin - MCI
> >>> Steve Wolff - Cisco
> >>>
> >>> * organization affiliation for identification purposes only.
> >>>
> >>> ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
> >
> >
>

Jim Fleming
http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 9 Apr 2003 15:42:52 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Re: Could you fill me in on these Deletes questions?

This is a multi-part message in MIME format.

- ------=_NextPart_000_000D_01C2FEAE.AEC66F40
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

HelpChuck

I really appreciate your detailed and most helpful responses

kind regards

Richard Henderson
  ----- Original Message -----=20
  From: Gomes, Chuck=20
  To: 'Richard Henderson' ; [email-masked]=20
  Cc: [email-masked] ; [email-masked] ; Gomes, Chuck=20
  Sent: Wednesday, April 09, 2003 1:44 PM
  Subject: RE: Could you fill me in on these Deletes questions?

  Richard,
  =20
  Please note my responses below.
  =20
  Chuck
    -----Original Message-----
    From: Richard Henderson [mailto:[email-masked]]
    Sent: Wednesday, April 09, 2003 6:48 AM
    To: [email-masked]
    Cc: [email-masked]; [email-masked]; [email-masked]
    Subject: Could you fill me in on these Deletes questions?

    Hi Danny, Ross, Chuck -

    I've been trying to get an update on the state of play with regard =
to Deletes policy, and implementation dates.

    Specifically, when does WLS come into play? Is there a date or rough =
date set for its introduction? Has it been passed by the ICANN =
Board/Verisign etc.
    [Gomes, Chuck] The ICANN Board did pass a resolution authorizing =
staff to conduct negotiations to provide for offering the WLS under six =
conditions.  One of those conditions is that the soonest WLS could =
happen would be six months after the Redemption Grace Period (RGP)was =
implemented.  We implemented RGP for .com and .net on 25 January 2003.  =
Under this condition, the soonest WLS could happen would be 25 July =
2003. To date no negotiations have taken place.  Also, two =
reconsideration requests were submitted, neither of which has been =
resolved.=20

    And secondly, I've been following the process of .com names releases =
after expiry in the past months, and there seems no consistency. Some =
names appear to go on hold for the minimum period provided, and then =
become available to the public (to date, many of those names put "on =
hold" between January and about 3rd March have so far become available).
    [Gomes, Chuck] With the implementation of RGP for .com and .net on =
25 January, here is what happens to all names for which we receive a =
Delete command except those during the 5-day Add Grace period: 1) the =
names immediately enter a 30-day redemption period during which the =
registrar of record may restore a name for a fee; 2) if the names are =
not restored during the redemption period, they are put into a 5-day =
Pending Delete Period, during which no actions are allowed and =
registrars are notified of the names that will be deleted at the end of =
the Pending Delete Period; 3) the names are deleted at the end of the =
Pending Delete Period.=20

    On the other hand, a large number (thousands) of Net Sol names, =
including names put on hold in January and the whole of February, remain =
"on hold" and are still not available. I can send you hundreds of =
examples if you needed them, but how can Netsol hold these names back, =
in some cases 7 weeks after they were supposed to be released? Don't the =
normal rules apply to them? Is the new deletion process just optional?
    [Gomes, Chuck] I have no visibility into any registrar's procedures =
are with regard to deletes other than with regard to the commands we =
receive from them, but I can tell you that seven weeks in Hold status is =
quite possible.  Under current policy, there are up to 80 days after a =
name's expiration date before a name is deleted if it is not renewed; as =
you can figure for yourself, that is over 11 weeks.  If a name is not =
renewed prior to its expiration date, it enters a 45-day Auto Renew =
Grace period during which the registrar may delete it and receive a =
credit for the $6 Auto Renew fee.  Registrars have varying policies =
during this period.  Many put the name on Hold at some point during this =
period as a last ditch effort to let the registrant know that the name =
needs to be renewed.  Also, during the redemption period (30 days) and =
the Pending Delete Period (5 days), all names are on Registry Hold =
unless they are restored.  Therefore, if a registrar put a name on =
Registrar Hold two weeks (14 days) before the end of the 45-day Auto =
Renew grace period, that would mean that it would be on Hold for a total =
of seven weeks (14 + 30 + 5 =3D 49 days).  If a registrar put the name =
on Hold sooner, it could be on Hold longer than seven weeks before being =
deleted.=20

    I thought the intention was for one, consistent policy for the =
industry. Why are the NetSol names being held back?
    [Gomes, Chuck] The policy is consistent from the point of time a =
Delete command is issued, but registrars are free to implement their own =
procedures for how they treat names that have not been renewed by =
registrants during the 45-day Auto Renew grace period.  Under RGP, all =
names that are ultimately deleted outside of the 5-day Add Grace period =
would be on Registry Hold status for at least five weeks (35 days).=20

    I'd be grateful for your insights, both on WLS dates, and on the =
second issue, and thank you for your assistance. I've also posted a =
version of this letter to the GA list and the Deletes Task Force =
members. I haven't followed this issue closely enough, and maybe I'm =
asking stupid questions. I just don't "get" why NetSol are acting =
differently to many other registrars.
    [Gomes, Chuck] I don't know what Network Solutions' specific =
practice is now with regard to names that have not been renewed, but I =
can tell you that clear back to 1996 there was a practice of putting =
names on Hold if registrants did not renew by a certain time.  If a =
registrant changed contact information and didn't update their records, =
putting the name on Hold was often the only way of notifying the =
registrant that there was a problem.  I also have been told that some =
registrars actually put names on Hold if they are not renewed by the =
expiration date.  If that is the case, those names would be on Hold for =
up to 80 days before being deleted.

    If I had a name with Tucows which was placed on hold on 3rd March (I =
did indeed have one) then that name was finally released and made =
available for registration yesterday (9th April). If I had a name with =
NetSol (I don't but I've been tracking some) there are still names put =
on hold back in January which remain on hold.
    [Gomes, Chuck] I am guessing that the name you are referring to went =
into the Pending Delete Period on 3 March and then was deleted 5 days =
later according to policy.  But it would have had to be on Hold for 30 =
days prior to that, during the redemption period.=20

    Where's the consistency in that? Maybe there's not meant to be any =
consistency. Maybe anything goes.

    Kind regards,

    Richard Henderson
    (IcannatLarge.org)

- ------=_NextPart_000_000D_01C2FEAE.AEC66F40
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Help</TITLE>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type><BASE=20
href=3Dfile://C:\WINDOWS\>
<META content=3D"MSHTML 5.50.4807.2300" name=3DGENERATOR>
<STYLE></STYLE>

<META content=3D"MSHTML 5.00.2614.3500" name=3DGENERATOR></HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3DArial size=3D2>
<DIV><FONT face=3DArial size=3D2>Chuck</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>I really appreciate your detailed and =
most helpful=20
responses</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>kind regards</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Richard =
Henderson</FONT></DIV></FONT></DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"BORDER-LEFT: #000000 2px solid; MARGIN-LEFT: 5px; MARGIN-RIGHT: =
0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A href=3D"mailto:[email-masked]" =
title=[email-masked]>Gomes,=20
  Chuck</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A=20
  href=3D"mailto:[email-masked]"=20
  title=[email-masked]>'Richard Henderson'</A> ; <A=20
  href=3D"mailto:[email-masked]"=20
  title=[email-masked]>[email-masked]</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Cc:</B> <A =
href=3D"mailto:[email-masked]"=20
  title=[email-masked]>[email-masked]</A> ; <A =
href=3D"mailto:[email-masked]"=20
  title=[email-masked]>[email-masked]</A> ; <A=20
  href=3D"mailto:[email-masked]" title=[email-masked]>Gomes, =
Chuck</A>=20
  </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Wednesday, April 09, 2003 =
1:44=20
  PM</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> RE: Could you fill me =
in on=20
  these Deletes questions?</DIV>
  <DIV><BR></DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT color=3D#0000ff =
face=3DArial=20
  size=3D2>Richard,</FONT></SPAN></DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT color=3D#0000ff =
face=3DArial=20
  size=3D2></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT color=3D#0000ff =
face=3DArial=20
  size=3D2>Please note my responses below.</FONT></SPAN></DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT color=3D#0000ff =
face=3DArial=20
  size=3D2></FONT></SPAN>&nbsp;</DIV>
  <DIV><SPAN class=3D424170212-09042003><FONT color=3D#0000ff =
face=3DArial=20
  size=3D2>Chuck</FONT></SPAN></DIV>
  <BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
    <DIV align=3Dleft class=3DOutlookMessageHeader dir=3Dltr><FONT =
face=3DTahoma=20
    size=3D2>-----Original Message-----<BR><B>From:</B> Richard =
Henderson [<A=20
    =
href=3D"mailto:[email-masked]">mailto:richardhenderson@ntl=
world.com</A>]<BR><B>Sent:</B>=20
    Wednesday, April 09, 2003 6:48 AM<BR><B>To:</B> <A=20
    =
href=3D"mailto:[email-masked]">[email-masked]</A><BR><B>Cc:</B>=
 <A=20
    href=3D"mailto:[email-masked]">[email-masked]</A>; <A=20
    href=3D"mailto:[email-masked]">[email-masked]</A>; <A=20
    =
href=3D"mailto:[email-masked]">[email-masked]</A><BR><B>Subject=
:</B>=20
    Could you fill me in on these Deletes =
questions?<BR><BR></FONT></DIV>
    <DIV>
    <DIV>Hi Danny, Ross, Chuck -</DIV>
    <DIV>&nbsp;</DIV>
    <DIV>I've been trying to get an update on the state of play with =
regard to=20
    Deletes policy, and implementation dates.</DIV>
    <DIV>&nbsp;</DIV>
    <DIV>Specifically, when does WLS come into play? Is there a date or =
rough=20
    date set for its introduction? Has it been passed by the ICANN=20
    Board/Verisign etc.<BR><SPAN class=3D424170212-09042003><FONT =
color=3D#0000ff=20
    face=3DArial size=3D2>[Gomes, Chuck]&nbsp;The ICANN Board did pass a =
resolution=20
    authorizing staff to conduct negotiations&nbsp;to provide for=20
    offering&nbsp;the WLS&nbsp;under six conditions.&nbsp; One of those=20
    conditions is that&nbsp;the soonest WLS could happen would be six =
months=20
    after the Redemption Grace Period (RGP)was implemented.&nbsp; We =
implemented=20
    RGP for .com and .net on 25 January 2003.&nbsp; Under this =
condition, the=20
    soonest WLS could happen would be 25 July 2003.&nbsp;To date=20
    no&nbsp;negotiations have taken place.&nbsp; Also, two =
reconsideration=20
    requests were submitted, neither of which has been=20
    resolved.&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>And secondly, I've been following the process of .com names =
releases=20
    after expiry in the past months, and there seems no consistency. =
Some names=20
    appear to go on hold for the minimum period provided, and then =
become=20
    available to the public (to date, many of those names put "on hold" =
between=20
    January and about 3rd March have so far become available).<BR><SPAN=20
    class=3D424170212-09042003><FONT color=3D#0000ff face=3DArial =
size=3D2>[Gomes,=20
    Chuck]&nbsp;With the implementation of RGP for .com and .net&nbsp;on =
25=20
    January, here is what happens to all names for which we receive a =
Delete=20
    command except those during the 5-day Add Grace period: 1) the names =

    immediately enter a 30-day redemption period during which the =
registrar of=20
    record may restore a name for a fee; 2) if the names are not =
restored during=20
    the&nbsp;redemption period, they are put into a 5-day&nbsp;Pending =
Delete=20
    Period, during which no actions are allowed and&nbsp;registrars are =
notified=20
    of the names that will be deleted at the end of the Pending Delete =
Period;=20
    3) the names are deleted at the end of the Pending Delete=20
    Period.&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>On the other hand, a large number (thousands) of Net Sol names, =

    including names put on hold in January and the whole of February, =
remain "on=20
    hold" and are still not available. I can send you hundreds of =
examples if=20
    you needed them, but how can Netsol hold these names back, in some =
cases 7=20
    weeks after they were supposed to be released? Don't the normal =
rules apply=20
    to them? Is the new deletion process just optional?<BR><SPAN=20
    class=3D424170212-09042003><FONT color=3D#0000ff face=3DArial =
size=3D2>[Gomes,=20
    Chuck]&nbsp;I have no visibility&nbsp;into any registrar's =
procedures are=20
    with regard to deletes other than with regard to the commands we =
receive=20
    from them, but I can tell you that seven weeks&nbsp;in Hold status =
is quite=20
    possible.&nbsp; Under current policy, there are up to 80 days after =
a name's=20
    expiration date before a name is deleted if it is not renewed; as =
you can=20
    figure for yourself, that is over 11 weeks.&nbsp; If a name is not =
renewed=20
    prior to its expiration date, it enters a 45-day&nbsp;Auto Renew =
Grace=20
    period during which the registrar may delete it and receive a credit =
for the=20
    $6 Auto Renew fee.&nbsp; Registrars have varying policies during =
this=20
    period.&nbsp; Many put the name on Hold at some point during this =
period as=20
    a last ditch effort to let the registrant know that the name needs =
to be=20
    renewed.&nbsp; Also, during the&nbsp;redemption period (30 days) and =
the=20
    Pending Delete Period (5 days),&nbsp;all names are on Registry Hold =
unless=20
    they are restored.&nbsp; Therefore, if a registrar put a name on =
Registrar=20
    Hold&nbsp;two weeks (14 days) before the end of the 45-day Auto =
Renew grace=20
    period, that would mean that it would be on Hold for&nbsp;a total of =
seven=20
    weeks (14 + 30 + 5&nbsp;=3D 49 days).&nbsp; If a registrar put the =
name on=20
    Hold sooner,&nbsp;it&nbsp;could be on Hold longer than seven weeks=20
    before&nbsp;being deleted.&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>I thought the intention was for one, consistent policy for the=20
    industry. Why are the NetSol names being held back?<BR><SPAN=20
    class=3D424170212-09042003><FONT color=3D#0000ff face=3DArial =
size=3D2>[Gomes,=20
    Chuck]&nbsp;The policy is consistent from the point of time a Delete =
command=20
    is issued, but registrars are free to implement their own procedures =
for how=20
    they&nbsp;treat names that have not been renewed by registrants =
during the=20
    45-day Auto Renew grace period.&nbsp; Under&nbsp;RGP, all names that =

    are&nbsp;ultimately deleted&nbsp;outside of the 5-day&nbsp;Add Grace =
period=20
    would be on Registry Hold status for at least&nbsp;five weeks (35=20
    days).&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>I'd be grateful for your insights, both on WLS dates, and on =
the second=20
    issue, and thank you for your assistance. I've also posted a version =
of this=20
    letter to the GA list and the Deletes Task Force members. I haven't =
followed=20
    this issue closely enough, and maybe I'm asking stupid questions. I =
just=20
    don't "get" why NetSol are acting differently to many other=20
    registrars.<BR><SPAN class=3D424170212-09042003><FONT =
color=3D#0000ff face=3DArial=20
    size=3D2>[Gomes, Chuck]&nbsp;I don't know what Network Solutions' =
specific=20
    practice is now with regard to&nbsp;names that have not been =
renewed, but=20
    I&nbsp;can tell you that&nbsp;clear back to 1996 there was a=20
    practice&nbsp;of putting names on Hold if registrants did not renew =
by a=20
    certain time.&nbsp; If a registrant changed contact information and =
didn't=20
    update their records, putting the name on Hold was often the only =
way of=20
    notifying the registrant that there was a problem.&nbsp; I also have =
been=20
    told that some registrars actually put names on Hold if they are not =
renewed=20
    by the expiration date.&nbsp; If that is the case, those names would =
be on=20
    Hold for up to 80 days before being deleted.</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>If I had a name with Tucows which was placed on hold on 3rd =
March (I=20
    did indeed have one) then that name was finally released and made =
available=20
    for registration yesterday (9th April). If I had a name with NetSol =
(I don't=20
    but I've been tracking some) there are still names put on hold back =
in=20
    January which remain on hold.<BR><SPAN =
class=3D424170212-09042003><FONT=20
    color=3D#0000ff face=3DArial size=3D2>[Gomes, Chuck]&nbsp;I am =
guessing that the=20
    name you are referring to went into the Pending Delete Period on 3 =
March and=20
    then was deleted 5 days later according to policy.&nbsp; But it =
would have=20
    had to be on Hold&nbsp;for&nbsp;30 days prior to that,&nbsp;during =
the=20
    redemption period.&nbsp;</FONT></SPAN></DIV>
    <DIV>&nbsp;</DIV>
    <DIV>Where's the consistency in that? Maybe there's not meant to be =
any=20
    consistency. Maybe anything goes.</DIV>
    <DIV>&nbsp;</DIV>
    <DIV>Kind regards,</DIV>
    <DIV>&nbsp;</DIV>
    <DIV>Richard Henderson</DIV>
    =
<DIV>(IcannatLarge.org)</DIV></DIV></BLOCKQUOTE></BLOCKQUOTE></BODY></HTM=
L>

- ------=_NextPart_000_000D_01C2FEAE.AEC66F40--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1659
*************************